<div class="modal-header d-flex justify-content-center">
    <h4 class="modal-title " id="modal-basic-title"><i class="fa-solid fa-triangle-exclamation"></i> &nbsp; Confirmer la
        suppression du pari N°{{ hasBet.id }} </h4>
</div>

<div class="modal-body">
    <form class="container-fluid">
        <div class="row mb-3 infos">
            <div class="col-md-6">
                <p><b>Montant:</b> {{ hasBet.amountBet | currency:'EUR' }}</p>
                <p><b>Gagnant : </b>{{ gagnant }}</p>

            </div>

            <div class="col-md-6">
                <p><b> {{ encounter.hostTeam.name }}</b> &nbsp; contre &nbsp; <b>{{ encounter.guestTeam.name }}</b>
                </p>
                <p><b>Nouveau solde:</b> {{ bettor.balance+hasBet.amountBet | currency:'EUR'}}</p>
            </div>
        </div>

        <!-- boutons -->
        <div class="row mb-3">
            <div class="col-md-6">
                <button type="button" class="btn btn-theme" (click)="deleteHasBet()"><i class="fa-solid fa-trash"></i>
                    &nbsp; Supprimer
                </button>
            </div>
            <div class="col-md-6 text-end">
                <button type="button" class="btn btn-danger" (click)="modal.dismiss('cancel click')">
                    Annuler &nbsp; <i class="fa-solid fa-xmark"></i>
                </button>


            </div>
        </div>
    </form>
</div>